* {
	margin: 0;
	padding: 0;
}
a:focus {
	outline-style: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d0d0d;
	background: url(images/background.jpg) repeat-x top #94b900;
}
a {
	color: #6d8700;
}
iframe {
	max-width: 100%;
}
#body-main {
}
#main {
}
img {
	border: 0 none;
	max-width: 100%;
	display: inline-block;
}
#main-content {
}
#header-area {
	padding: 0;
	margin: 0;
}
.header {
	padding: 0;
	margin: 0;
}
.logo {
	width: 451px;
	float: left;
	margin: 7px 0 0 10px;
}
.logo a {
	width: 451px;
	display: block;
}
.header-banner {
	width: 470px;
	float: right;
	margin-top: 23px;
}
#navigation {
}
#navigation ul {
	list-style: none;
	margin: 0;
}
#navigation li {
	list-style: none;
	padding: 0 1px;
}
#navigation li a {
	color: #fff;
	background: url(images/navi-bg.jpg) repeat-x top;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	padding: 10px;
	-webkit-border-radium: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	height: 36px;
	margin: 0;
	line-height: 36px;
}
#navigation li a:hover {
	color: #fff;
	text-decoration: underline;
}
#contentArea {
	background-color: #fff;
	padding: 18px;
}
.gray-area {
	padding: 18px;
}
/*-------------sidebar-left-----*/	

#sidebar-left {
	width: 221px;
	float: left;
}
.mid-content {
	padding: 0;
	margin: 0;
}
/*------------quick-links------*/
.quick-links {
	padding: 0;
	margin: 0;
}
.quick-links ul {
	list-style: none;
}
.quick-links ul li {
	list-style: none;
}
.quick-links ul li h2 {
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px 5px 10px 15px;
	background: rgba(127,158,2,1);
	background: -moz-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(127,158,2,1)), color-stop(100%, rgba(82,101,0,1)));
	background: -webkit-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: -o-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: linear-gradient(to bottom, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f9e02', endColorstr='#526500', GradientType=0 );
	border-radius: 8px 8px 0 0;
}
.quick-links ul li h2 a {
	color: #fff;
	text-decoration: none;
}
.quick-links ul li ul {
	list-style: none;
	padding: 7px 18px;
}
.quick-links ul li ul li {
	color: #343434;
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	margin: 7px 0;
	background: url(images/star-bullet.png) no-repeat top left;
}
.quick-links ul li ul li a {
	text-decoration: none;
	color: #343434;
	font-size: 13px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.quick-links ul li ul li a:hover {
	color: #6d8700;
	text-decoration: none;
}
.quick-links-footer {
	width: 229px;
	height: 34px;
	float: left;
	background: url(images/sidebar-footer.jpg) no-repeat;
	padding: 0;
	margin-bottom: 15px;
}
/*------------sidebar-banner------*/
.sidebar-banner {
	padding: 0;
	margin: 0;
	text-align: center;
}
.sidebar-banner .banner1 {
}
.sidebar-banner .banner2 {
}
/*------------sidebar-right------*/
#sidebar-right {
}
/*------------sidebar-right------*/
.sidebar-box {
	border: solid 1px #a9a9a9;
	background-color: #fff;
	padding: 15px 9px 9px 9px;
	margin-bottom: 10px;
}
/*------------content-banner------*/
.content-banner {
	padding: 0 10px;
	text-align: center;
	margin-bottom: 20px;
}
/*-----content-----*/

.content-heading {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 13px;
	padding: 10px 5px 10px 15px;
	margin: 0;
	border-radius: 8px 8px 0 0;
	background: rgba(127,158,2,1);
	background: -moz-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(127,158,2,1)), color-stop(100%, rgba(82,101,0,1)));
	background: -webkit-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: -o-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
	background: linear-gradient(to bottom, rgba(127,158,2,1) 0%, rgba(82,101,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f9e02', endColorstr='#526500', GradientType=0 );
}
.content-heading h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.content-heading h1 a {
	color: #fff;
	text-decoration: none;
}
.content-heading h1 a:hover {
	color: #fff;
	text-decoration: none;
}
.content {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #0d0d0d;
	font-size: 12px;
	padding: 0 15px 0 15px;
	margin: 0;
	line-height: 18px;
	text-align: justify;
}
.content h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0d0d0d;
	font-size: 13px;
	font-weight: bold;
	padding: 7px 0;
}
.content h2 a {
	color: #0d0d0d;
	text-decoration: none;
}
.content h2 a:hover {
	color: #0d0d0d;
	text-decoration: none;
}
.content h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0d0d0d;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 0;
}
.content h3 a {
	color: #0d0d0d;
	text-decoration: none;
}
.content h3 a:hover {
	color: #0d0d0d;
	text-decoration: none;
}
.content p {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #0d0d0d;
	font-size: 12px;
	font-weight: normal;
	padding: 12px 0 0 0;
	line-height: 150%;
	text-align: justify;
}
.content p a {
	color: #6d8700;
	text-decoration: none;
}
.content p a:hover {
	color: #6d8700;
	text-decoration: underline;
}
.content ul {
	list-style: disc;
	padding: 10px 20px;
	margin: 0;
}
.content ul li {
	list-style: disc;
	padding: 0;
	margin: 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0d0d0d;
	font-size: 12px;
	font-weight: normal;
}
.content ul li a {
	color: #0d0d0d;
	text-decoration: none;
}
.content ul li a:hover {
	color: #6d8700;
	text-decoration: underline;
}
.content ol {
	list-style: decimal;
	padding: 10px 20px;
	margin: 0;
}
.content ol li {
	list-style: decimal;
	padding: 0;
	margin: 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0d0d0d;
	font-size: 12px;
	font-weight: normal;
}
.content ol li a {
	color: #0d0d0d;
	text-decoration: none;
}
.content ol li a:hover {
	color: #6d8700;
	text-decoration: underline;
}
/* footer style */
footer {
}
footer p, footer a {
	color: #fff;
	margin-top: 10px;
}
footer a:hover{color:#fff;text-decoration:underline;}
/* social media */
.social-media {
	padding-top: 5px;
}
.social-media a img {
	display: inline-block;
	width: 30px;
	text-align: center;
	transition: all ease .5s;
}
.social-media a img:hover {
	opacity: .5;
}
